[BGAnimation]

[Layer1]
Import=../_shared background

[Layer2]
File=../_black.png
Type=1
Command=diffusealpha,0.3

[Layer11]
File=9.png
Type=0

[Layer12]
File=../../graphics/_shared menu header.png
Type=0
Command=x,320;y,26

[Layer13]
File=../../graphics/_shared footer.png
Type=0
Command=x,320;y,460

